/* Global styles */

Body {
	text-align: center;
	background: url(/img/bg.png) #650100 repeat-x;
	padding: 0;
	margin: 0;
	font-family: Verdana, Arial, Helvetica;
	color: #fff;
}
#container {
	margin: 0 auto 0 auto;
	width: 973px;
	text-align: left;
}
img {
	border: 0;
}

/* Blocks */

#header1 {
	clear: both;
	width: 972px;
	height: 210px;
	background: url(/img/header1.png) no-repeat;
	float:left
}
#header1 a {
	margin-left: 45px;
	margin-top: 65px;
	display: block;
	width: 258px;
	height: 90px;
}
#header2 {
	clear: both;
	width: 972px;
	height: 218px;
	background: url(/img/header2.png) no-repeat;
	float: left;
	padding-left: 32px;
}
#main {
	clear: both;
	width: 972px;
	float: left;
	background: url(/img/main.png) repeat-y;
}

/* Menu */

#menu {
	width: 188px;
	height: 172px;
	background-color: #000;
	font-size: .8em;
	padding-top: 10px;
	float: left;
}
#menu ul {
	list-style: none;
	padding: 0 0 0 15px;
	margin: 0 0 0 15px;
}
#menu ul li {
	border-bottom: 1px solid #1c1b14;
	padding-bottom: 3px;
	padding-top: 3px;
}
#menu a:link, #menu a:active, #menu a:visited {
	background: #fff url(/img/dot1.gif) no-repeat center left;
	color: #d3cb96;
	font-weight: bold;
	text-decoration: none;
	padding-left: 25px;
	background-color: #000;
	width: 130px;
	display: block;
}
#menu a:hover {
	background: #fff url(/img/dot2.gif) no-repeat center left;
	color: #650100;
	font-weight: bold;
	text-decoration: none;
	padding-left: 25px;
	background-color: #000;
	width: 130px;
	display: block;
}
#menu a.act:link, #menu a.act:active, #menu a.act:visited, #menu a.act:hover {
	background: #fff url(/img/dot2.gif) no-repeat center left;
	color: #650100;
	font-weight: bold;
	text-decoration: none;
	padding-left: 25px;
	background-color: #000;
	width: 130px;
	display: block;
}

/* Title */

#title {
	float: left;
	padding-left: 25px;
	color: #d3cb96;
	font-size: .8em;
	width: 670px;
}
#title h1 {
	color: #c0b56a;
	font-size: 1.8em;
	font-weight: normal;
}
#title p {
	font-size: 16px;
	line-height: 22px;
	font-style: italic;
}
#title p.center {
	text-align: center;
}
h2 {
	color: #c0b56a;
	font-size: 1.2em;
	font-weight: bold;
	background: url(/img/dot1.gif) no-repeat center left;
	padding-left: 20px;
}
h2 a:link, h2 a:active, h2 a:visited {
	color: #c0b56a;
	text-decoration: none;
}
h2 a:hover {
	color: #d3cb96;
	text-decoration: underline;
}
#content h2 {
	color: #c0b56a;
	padding-bottom: 3px;
	border-bottom: 1px solid #c0b56a;
}

/* Contact */

#contact {
	clear: both;
	width: 230px;
	float: left;
	background: url(/img/contact-bottom.png) bottom right no-repeat;
}
#contact p {
	margin: 25px 11px 26px 34px;
	padding-top: 13px;
	padding-bottom: 13px;
	font-size: .8em;
	text-align: center;
	color: #d3cb96;
	background-color: #000;
}
#contact p b {
	font-size: 1.2em;
	font-weight: bold;
}
#contact p strong {
	font-size: 1.3em;
	font-weight: bold;
	color: #fff;
}

/* Content */

#content {
	float: left;
	padding-left: 15px;
	padding-top: 18px;
	font-size: .8em;
	color: #d3cb96;
	/* color: #fff; */
	width: 670px;
}
#content p {
	margin-bottom: 30px;
}
#galeria {
	width: 95%;
	text-align: center;
	vertical-align: middle;
	margin-left: auto;
	margin-right: auto;
}
#galeria a:link img, #galeria a:active img, #galeria a:visited img {
	border: 2px solid #4a0000;
}
#galeria a:hover img {
	border: 2px solid #7f0000;
}
#galeria td {
	padding: 15px 10px 15px 10px; 
}

/* Footer */

#footer {
	clear: both;
	float: left;
	width: 972px;
	height: 69px;
	background: url(/img/footer.png) no-repeat;
	text-align: right;
}
#footer p {
	padding-right: 45px;
	padding-top: 12px;
	margin-top: 12px;
	font-size: .8em;
	color: #866435;
}
#footer a:link, #footer a:active, #footer a:visited {
	text-decoration: none;
	color: #C0B56A;
}
#footer a:hover {
	text-decoration: underline;
}